How to remove libllvm3.8-dbg from Debian 9 (Stretch)